View Issue Details

IDProjectCategoryView StatusLast Update
0003466SymmetricDSImprovementpublic2018-03-12 08:26
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.5 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003466: Upgrade MySQL driver
DescriptionUpgrade MySQL driver to 5.1.45

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 9b6c2c6f

2018-03-01 11:45:01

josh-a-hicks

Details Diff
0003466: Upgrade MySQL driver
0003466
mod - symmetric-assemble/common.gradle Diff File

Issue History

Date Modified Username Field Change
2018-03-01 11:44 josh-a-hicks New Issue
2018-03-01 11:44 josh-a-hicks Status new => assigned
2018-03-01 11:44 josh-a-hicks Assigned To => josh-a-hicks
2018-03-02 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 9b6c2c6f
2018-03-07 10:17 josh-a-hicks Status assigned => resolved
2018-03-07 10:17 josh-a-hicks Resolution open => fixed
2018-03-07 10:17 josh-a-hicks Fixed in Version => 3.9.5
2018-03-12 08:26 chenson Status resolved => closed